/*
Theme Name: GWHL
Theme URI: http://www.darkred-hamster-958094.hostingersite.com
Author: Paul Searle @ GWHL
Author URI: http://www.searlee.com
Description: GWHL Theme, a modification of the X Theme
Version: 1.1.0
Template: x
*/

/*-----Colours-----*/

.white {
    color: #fafafa;
}

.blue {
    color: #0099ff;
}

.gold {
    color: #f9bc43;
}

.grey {
    color: #222;
}

.green {
    color: #00ff50;
}
.red {
	color:#ff0000
}
.white-bg {
    background-color: #fafafa;
}

.blue-bg {
    background-color: #0099ff;
}

.gold-bg {
    background-color: #f9bc43;
}

.grey-bg {
    background-color: #222;
}

/*-----Standard Styles-----*/

.bold {
    font-weight: bold;
}

.no-margin p {
    margin: 0 !important;
}

.center-align {
    margin: 0 auto;
    text-align: center;
}



.rn {
	font-family:'Lato', sans-serif;
	font-size:16px;
	color:#0099ff;
	font-weight:400;
	text-align:right;
}
/*-----Navigation and Logo Bar-----*/

div.x-logobar,
div.x-navbar {
    border-bottom: 2px solid #fafafa;
    background-color: rgba(34,34,34,0.75);
}

.x-navbar,
.x-navbar-wrap {
    display: none;
}

/*-----Portfolio-----*/

.flex-direction-nav a {
	color: #fff;
    background-color: #0099ff;
    padding: 10px 8px 10px 12px;
    text-shadow: none;
    border-radius: 3px;
	width:auto;
	height:auto;
}
.flex-direction-nav a.flex-prev {
	padding:10px 12px 10px 8px;
}
.flex-direction-nav a:hover {
	color:#0099ff;
	background-color:#fff
}
.x-container.main:before {
    background-color: transparent !important;
}

img.wp-post-image {
    border: 3px solid #0099ff;
    border-radius: 3px;
}

single .x-container > .offset.cf a {
    border: 2px solid #0099ff;
    color: #0099ff !important;
}

single .x-container > .offset.cf a:hover {
    color: #fff !important;
}

.x-nav-articles a:hover,
.entry-top-navigation .entry-parent:hover,
.option-set .x-index-filters:hover i,
.option-set .x-portfolio-filters:hover i {
    background-color: #0099ff !important;
}
.entry-top-navigation .entry-parent {
	display:none;
}
.x-nav-articles a,
.entry-top-navigation .entry-parent {
    height: 43px;
	background-color:#0099ff !important;
	color:#fff !important;
	border:0px solid transparent;
	border-radius:3px;

}
.x-nav-articles a:hover,
.entry-top-navigation .entry-parent:hover {
    height: 43px;
	background-color:#fff !important;
	color:#0099ff !important;
	border:0px solid transparent;
}
.x-flexslider-featured-gallery .x-slides {
	border: 3px solid #0099ff;
    border-radius: 3px;
}
.x-entry-share .x-share {
    line-height: 42px;
    background-color: transparent;
	color:#0099ff;
	border-radius:3px !important;
}

.x-entry-share .x-share:hover {
    background-color: #0099ff;
	color:#fff;
}

.x-icon-twitter-square:before {
    content: '\f099' !important;
}

.x-icon-facebook-square:before {
    content: '\f09a' !important;
}

.x-icon-google-plus-square:before {
    content: '\f0d5' !important;
}

.x-icon-youtube-square:before {
    content: '\f16a' !important;
}

.x-icon-envelope-square:before {
    content: '\f0e0' !important;
}

.x-container > .offset.cf {
    color: #222 !important;
}

/*.entry-extra {margin-top: calc(100% - 100px)}*/

.minimal-light .esg-filterbutton,
.minimal-light .esg-navigationbutton,
.minimal-light .esg-sortbutton,
.minimal-light .esg-cartbutton a {
    border: none !important;
    color: #222 !important;
    background-color: #fff !important;
    box-shadow: none !important;
    -webkit-transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1);
}

.minimal-light .esg-sortbutton-order,
.minimal-light .esg-cartbutton-order {
    border: none !important;
    color: #222 !important;
    background-color: #fff !important;
    box-shadow: none !important;
    -webkit-transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1);
}

.minimal-light .esg-navigationbutton:hover,
.minimal-light .esg-filterbutton:hover,
.minimal-light .esg-sortbutton:hover,
.minimal-light .esg-sortbutton-order:hover,
.minimal-light .esg-cartbutton a:hover,
.minimal-light .esg-filterbutton.selected {
    border: none !important;
    color: #fff !important;
    background-color: #0099ff !important;
    box-shadow: none !important;
    -webkit-transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1);
}

@media screen and (max-width:979px) {
    .entry-extra {
        margin-top: 2em;
    }

    .single-x-portfolio .entry-featured,
    .single-x-portfolio .entry-wrap {
        text-align: center;
    }
}

/*-----Menu-----*/

#sfm-sidebar .sfm-menu .la_icon {
    padding: 5px;
    min-height: 40px !important;
    min-width: 40px !important;
    border-radius: 3px;
    background-color: #0099ff;
}

#sfm-sidebar .sfm-view-level-1 .sfm-menu .la_icon {
    color: #0099ff !important;
    background-color: #fafafa !important;
}

#sfm-sidebar .sfm-menu li i:before {
    padding-top: 4px;
}

.cf7-menu .wpcf7 .wpcf7-form {
    color: #fafafa;
}

.sfm-content-wrapper .x-social-global {
    font-size: 40px;
}

.cf7-menu .wpcf7 .wpcf7-form p span input,
.cf7-menu .wpcf7 .wpcf7-form p span textarea {
    margin: 5px 0 0;
    border-color: #33adff;
    color: #fafafa;
    background-color: #0073bf;
}

#sfm-sidebar .sfm-menu li a,
#sfm-sidebar .sfm-chapter,
#sfm-sidebar .sfm-search-form {
    text-transform: none !important;
}

.sfm-rollback {
    z-index: 3000005 !important;
    -webkit-filter: none !important;
    filter: none !important;
}

/*-----Buttons-----*/

.x-btn,
.button,
[type="submit"] {
    text-shadow: none !important;
    -webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
    box-shadow: 0 4px 9px rgba(0,0,0,0.75) !important;
}

.x-btn:hover,
.button:hover,
[type="submit"]:hover {
    margin-bottom: .1em !important;
    text-shadow: none !important;
    box-shadow: 0 1px 3px rgba(0,0,0,0.75) !important;
}

.x-btn.x-btn-alt,
.button.x-btn-alt,
[type="submit"].x-btn-alt {
    border-color: #fac969 !important;
    background-color: #f9bc43 !important;
    box-shadow: 0 2px 6px rgba(0,0,0,0.75) !important;
}

.x-btn.x-btn-alt:hover,
.button.x-btn-alt:hover,
[type="submit"].x-btn-alt:hover {
    margin-bottom: .1em !important;
    text-shadow: none !important;
    box-shadow: 0 1px 3px rgba(0,0,0,0.75) !important;
}
.popover {
    border: 1px solid #33adff;
    border-radius: 3px;
}

.popover-title {
    border-radius: 5px 5px 0 0;
    font-family: 'Lato',sans-serif;
    font-weight: bold;
    color: #fafafa;
    background-color: #0099ff;
}

div.hover-glow {
    text-align: left;
}

#how-to-play {
    background-position: 50% 50% !important;
}

/*Recent Posts*/

.p-margin p {
	margin-bottom:5px;
}
/*.x-recent-posts-img {
	background-opacity:0.2;
}*/
.x-recent-posts .x-recent-posts-img:after {
	content: '';
    display: block;
    z-index: 100;
    position: absolute;
    top: 0px;
    width: 100%;
    height: 177px;
    margin: 0 0 -260px 0;
    background-image: url(/wp-content/uploads/2016/08/gw-overlay.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.x-recent-posts .x-recent-posts-img:before {
	content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,153,255,0.75) !important;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1);
}
/*.x-recent-posts .x-recent-posts-img:before {}*/
/*Feature List*/
.how-to-play .x-feature-box {
	margin-bottom:-20px;
}
.how-to-play .highlight {
	background-color:#ccebff;
	padding:5px;
	font-family:'Orbitron', sans-serif;
}
.how-to-play .x-feature-box.middle-text>div {
	padding:0 0;
}
.how-to-play .x-feature-box.middle-text:first-child {
	margin-top:0;
}
.how-to-play .number {
	color:#222;
	font-size:27px;
	text-shadow:-1px -1px 0 #f9bc43, 1px -1px 0 #f9bc43, -1px 1px 0 #f9bc43, 1px 1px 0 #f9bc43;
	padding-right:10px;
	font-family:'Orbitron', sans-serif;
}
.how-to-play .x-feature-box-title {
	font-size:20px;
	font-family:'Lato', sans-serif
}
/*Makes text white*/

.blue-header,
.h-landmark {
    padding: 10px;
    border-radius: 3px;
    color: #fafafa !important;
    background-color: #0099ff;
}

.blue-header.trophy:before {
    content: '';
    display: block;
    float: none;
    position: absolute;
    top: -39px;
    right: 0;
    width: 125px;
    height: 125px;
    background-image: url("/wp-content/uploads/2016/09/gw-cup-small.png") !important;
    background-position: 95% 50%;
    background-repeat: no-repeat !important;
    background-size: 100%;
}
@media screen and (max-width:631px) {
	.blue-header.trophy:before {
		top:-6px;
	}
}
@media screen and (max-width:480px) {
	.blue-header.trophy:before {
		display:none;
	}
}
.green-header {
    padding: 10px;
    border-radius: 3px;
    color: #fafafa !important;
    background-color: #00ff50;
}

.yellow-header {
    padding: 10px;
    border-radius: 3px;
    color: #fafafa !important;
    background-color: #f9bc43;
}

.red-header {
    padding: 10px;
    border-radius: 3px;
    color: #fafafa !important;
    background-color: #ff3200;
}

ul.featured li {
    font-weight: bold;
    list-style-type: square;
    color: #0099ff;
}

ul.featured li span {
    font-weight: normal;
    color: #222;
}

.split-b:after {
    content: '';
    display: table;
    z-index: 100;
    position: relative;
    top: 100px;
    width: 100%;
    height: 100px;
    background-image: url(/wp-content/uploads/2016/08/gw-whitesplit.png);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.split-t:before {
    content: '';
    display: block;
    z-index: 100;
    position: relative;
    top: -100px;
    width: 100%;
    height: 210px;
    margin: 0 0 -260px 0;
    background-color: rgba(0,153,255,0.5);
    background-image: url(/wp-content/uploads/2016/08/gw-overlay.png);
    background-repeat: no-repeat;
    background-size: 100% 201px;
}

/*-----Standings List-----*/

ul.standings {
    margin: 0;
    padding: 0;
    max-width: 40em;
    border-radius: 3px;
    overflow-x: hidden;
    text-align: left;
    list-style: none;
	border:3px solid #0099ff
}

ul.standings li {
    padding: 0 0 0 5px;
}

ul.standings li.standings:nth-child(1) ,
ul.standings li.standings:nth-child(1) span {
    font-size: 24px;
    font-weight: bold;
    line-height: 3;
    color: #fafafa;
    background-color: #f9bc43 !important;
}

ul.standings li.standings:nth-child(2) ,
ul.standings li.standings:nth-child(2) span {
    font-size: 21px;
    font-weight: bold;
    line-height: 2.6;
    color: #fafafa;
    background-color: #cdd6d6 !important;
}

ul.standings li.standings:nth-child(3) ,
ul.standings li.standings:nth-child(3) span {
    font-size: 18px;
    font-weight: bold;
    line-height: 2.4;
    color: #fafafa;
    background-color: #bb8425 !important;
}

ul.standings li.standings-std {
    line-height: 1.75;
}

ul.standings li:before {
    content: ". . . . . . . . . . . . . . . . . . . "". . . . . . . . . . . . . . . . . . . "". . . . . . . . . . . . . . . . . . . "". . . . . . . . . . . . . . . . . . . ";
    float: left;
    width: 0;
    white-space: nowrap;
}

ul.standings span:first-child {
    padding-right: 0.33em;
    background: #fff;
}

ul.standings span + span {
    float: right;
    padding-left: 0.33em;
    background: #fff;
}

ul.standings li.standings:nth-child(1) span + span,
ul.standings li.standings:nth-child(2) span + span,
ul.standings li.standings:nth-child(3) span + span {
    padding-right: 45px;
}

ul.standings li.standings span + span {
    padding-right: 5px;
}

ul.standings li:nth-child(even) ,
ul.standings li:nth-child(even) span:first-child,
ul.standings li:nth-child(even) span + span {
    background: #fde4b4;
}

ul.standings li:nth-child(odd) ,
ul.standings li:nth-child(odd) span:first-child,
ul.standings li:nth-child(odd) span + span {
    background: #ccebff;
}

ul.standings li.standings:nth-child(1) span + span {
    background-color: #f9bc43 !important;
    background-image: url("/wp-content/uploads/2016/08/gw-medal-gold.png") !important;
    background-position: 95%;
    background-repeat: no-repeat !important;
    background-size: 35px;
}

ul.standings li.standings:nth-child(2) span + span {
    background-color: #cdd6d6 !important;
    background-image: url("/wp-content/uploads/2016/08/gw-medal-silver.png") !important;
    background-position: 95%;
    background-repeat: no-repeat !important;
    background-size: 35px;
}

ul.standings li.standings:nth-child(3) span + span {
    background-color: #bb8425 !important;
    background-image: url("/wp-content/uploads/2016/08/gw-medal-bronze.png") !important;
    background-position: 95%;
    background-repeat: no-repeat !important;
    background-size: 35px;
}

ul.standings li {
    border-bottom: 2px solid #fff;
}

ul.standings li:last-child {
    border-bottom: none;
}

ul.standings li span span {
    padding: 2px;
    font-weight: bold;
    color: #0099ff !important;
}

.standings-hdr {
    border-top: none;
    color: #fff;
    background-color: rgba(33,33,33,0.74902);
}

.standings-hdr th {
    border-top: none;
    vertical-align: top;
}

.standings-row {
    background-color: #fff;
}

.standings-row:nth-child(2) {
    font-size: 24px;
    font-weight: bold;
    line-height: 3;
    color: #fafafa;
    background-color: #f9bc43 !important;
}

.standings-row:nth-child(3) {
    font-size: 21px;
    font-weight: bold;
    line-height: 2.6;
    color: #fafafa;
    background-color: #cdd6d6 !important;
}

.standings-row:nth-child(4) {
    font-size: 18px;
    font-weight: bold;
    line-height: 2.4;
    color: #fafafa;
    background-color: #bb8425 !important;
}

.tsfifty {
    border-radius: 3px;
}

.stand-col {
    border: 3px solid #0099ff;
    border-radius: 5px;
}

.standings-a span {
    -webkit-transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1);
}

.standings-a:hover span {
    color: #222 !important;
    -webkit-transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1);
}

.standings-row:nth-child(2) .pos {
    background-color: #f9bc43 !important;
    background-image: url("/wp-content/uploads/2016/08/gw-medal-gold.png") !important;
    background-position: 75%;
    background-repeat: no-repeat !important;
    background-size: 35px;
}

.standings-row:nth-child(3) .pos {
    background-color: #cdd6d6 !important;
    background-image: url("/wp-content/uploads/2016/08/gw-medal-silver.png") !important;
    background-position: 75%;
    background-repeat: no-repeat !important;
    background-size: 35px;
}

.standings-row:nth-child(4) .pos {
    background-color: #bb8425 !important;
    background-image: url("/wp-content/uploads/2016/08/gw-medal-bronze.png") !important;
    background-position: 75%;
    background-repeat: no-repeat !important;
    background-size: 35px;
}

.standings-row .p-loc {
    font-size: 13px;
    font-weight: 400;
}

@media screen and (max-width:560px) {
    .standings.tsfifty {
        font-size: 8px;
    }

    .standings-row:nth-child(3) {
        font-size: 18px;
    }

    .standings-row:nth-child(4) {
        font-size: 16px;
    }

    .standings-row {
        font-size: 15px;
    }
}

/*-----Tournament Information-----*/


.x-block-grid-item .x-social-global a,
.x-text .x-social-global a {
	color:#0099ff;
	font-size:30px;
	display:inline-block;
	width:50px;
	position:relative;
	border:2px solid #0099ff;
	border-radius: 3px;
	padding:5px;
	background-color:#fafafa;
}
.x-block-grid-item .x-social-global a:first-child,
.x-text .x-social-global a:first-child {
	margin-right:10px;
}
.x-block-grid-item .x-social-global a:hover,
.x-text .x-social-global a:hover {
	/*color:rgb(102, 194, 255);*/
	border:2px solid rgb(102, 194, 255);
	color:#fafafa;
	background-color:#0099ff;

}
.tourn-bg {
    border-radius: 3px;
    text-align: center;
}
.tourn-bg .x-block-grid {
	margin: 0 0 0 5px
}


.tourn-info .tourn-dates .blue {
    font-weight: bold;
}

.current-tourn-img {
    display: inline-block;
    width: 100%;
    margin: 0;
}
.current-tourn-img div:before {
	content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,153,255,0.75) !important;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1);
}
.current-tourn-img div:after {
	content: '';
    display: block;
    z-index: 100;
    position: absolute;
    top: 0px;
    width: 100%;
    height: 177px;
    margin: 0 0 -260px 0;
    background-image: url(/wp-content/uploads/2016/08/gw-overlay.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.current-tourn-img div:hover:before {
	opacity:1;
	top:0;
}
.current-tourn-img div span.view {
	display: block;
    margin: -16px 0 0;
    position: absolute;
    top: 250%;
    left: 0;
    right: 0;
    height: 30px;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    z-index: 2;
    -webkit-transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 0.615s cubic-bezier(0.19, 1, 0.22, 1);
}
.current-tourn-img div:hover span.view {
	top: 50%;
}
.current-tourn-img img {
    width: 100%;
	margin-bottom:0;
}
.current-tourn-img div {
	display:block;
	position:relative;
	border:2px solid #0099ff;
	border-radius:3px;
	background-image: url('/wp-content/uploads/2016/08/Tri-Towers_SCRN.jpg');
	width:100%;
	background-size:100%;
	background-repeat:no-repeat;
}
.tinfo {
	background-color:#0099ff;
	border-radius:3px;
}
.tinfoG {
	background-color:rgba(33,33,33,0.74902);
	border-radius:3px;
}
.tinfo-rName,
.tinfo-rGame {
	position:relative;
	margin:0 0 10px;
	font-size:23px;
	padding:5px;
}
.tinfo-rName .blue,
.tinfo-rGame .blue {
	font-size: 22px;
	color:#fff;
	text-align:center;
	display: table;
	width: 1.5em;
	line-height: 1.5;
}
.tinfo-rName .blue .bName,
.tinfo-rGame .blue .bGame {
	display: block;
	white-space: nowrap;
	transform-origin: 0 0;
}
.tinfo-rName .blue .bName:after,
.tinfo-rGame .blue .bGame:after {
	content: "";
	display:inline-block;
	margin-top: 100%;
	vertical-align:top;
}
.tinfo-rName .rName,
.tinfo-rGame .rGame {
	color:#fff;
	display: block;
    margin: -35px 0 0 15px;
	font-family: 'Lato', sans-serif;
	
}
.blue-gap {
	padding:0;
	margin:0;
	border:0 !important;
	height:5px;
	color:transparent;
	background-color:#0099ff;
}

.tourn-bg .x-block-grid.two-up.t-dates {
	margin-top:5px
}

.tourn-dates {
    display: inline-block;
    width: 50%;
    font-size: 20px;
    vertical-align: top;
}

.datestart,
.datend {
	font-weight:bold;
}

ul.prev-winner {
	margin:3px 3px 20px;
	text-align:center;
}
ul.prev-winner .x-block-grid.two-up {
	background-color:#fbd78e;
	border-radius:3px;
	margin:0 0 0 0;
	padding:5px 0
}
ul.prev-winner .x-block-grid.two-up .x-block-grid-item:nth-child(1) {
	border-right:2px solid #0099ff;
	
}
ul.prev-winner .x-block-grid.two-up .x-block-grid-item:nth-child(2) {
	text-align:left;
	padding-left:5px;
}
ul.prev-winner h4.h-custom-headline {
	margin:10px 0 0 0;
}
ul.prev-winner img {
	margin:10px 0 0 0;
}
.tourn-bg .x-block-grid.two-up p {
	margin:10px 0 0 0;
}
.tourn-bg .x-block-grid.two-up h4.p-handle {
	margin:10px 0 0 0;
	color:#fafafa;
    text-shadow:-1px -1px 0 #0099ff, 1px -1px 0 #0099ff, -1px 1px 0 #0099ff, 1px 1px 0 #0099ff, 0 6px 1px rgba(0,0,0,0.0980392) , 0 0 5px rgba(0,0,0,0.0980392) , 0 1px 3px rgba(0,0,0,0.298039) , 0 3px 5px rgba(0,0,0,0.2) , 0 5px 10px rgba(0,0,0,0.247059) , 0 10px 10px rgba(0,0,0,0.2) , 0 20px 20px rgba(0,0,0,0.14902);
}
.tourn-bg .x-block-grid.two-up span.blue {
	font-weight:bold;
}

.claim-btn {
	position:relative;
	top:10px;
	margin-bottom:10px;
}
.n-tourn {
	padding:10px;
	background-color:#ccebff;
	border-radius:3px;
}
@media screen and (max-width:479px) {
	.claim-btn {
		top:0;
	}
}

/*-----Essential Grid-----*/

.esg-entry-cover {
    height: 100% !important;
}

/*-----Latest News-----*/

.x-recent-posts a {
    padding: 0 !important;
    border: 2px solid #0099ff;
    border-radius: 3px;
    color: #222;
}

.x-main .h-widget,
.x-main .widget.widget_pages .current_page_item,
.x-main .widget.widget_nav_menu .current-menu-item,
.x-sidebar .h-widget,
.x-sidebar .widget.widget_pages .current_page_item,
.x-sidebar .widget.widget_nav_menu .current-menu-item {
    border-color: #33adff !important;
    border-radius: 3px;
    color: #fafafa !important;
    background-color: #0099ff;
}

.x-main .widget ul li a,
.x-main .widget ol li a,
.x-sidebar .widget ul li a,
.x-sidebar .widget ol li a {
    text-decoration: none;
    color: #222 !important;
}

a.entry-thumb:before {
    background-color: rgba(0,153,255,0.75) !important;
}

.x-container.main:before {
    border-radius: 3px;
    background-color: #0099ff;
}

single .x-container > .offset.cf {
    color: #fafafa;
}

single .x-container > .offset.cf a {
    color: #f9bc43;
}

single .x-container > .offset.cf a:hover {
    color: #99d6ff;
}

.x-full-width-layout-active.x-content-sidebar-active a.entry-thumb.featured {
    border: 4px solid #fafafa;
    border-radius: 5px 0 0 5px;
    border-right: 0;
}

a.entry-thumb {
    border: 4px solid #fafafa;
    border-radius: 5px;
}

/*-----Footer-----*/

.x-colophon.bottom {
    padding: 20px 0;
}

.x-colophon.bottom .x-nav li a {
    text-decoration: none;
}

.x-colophon.bottom .x-colophon-content {
    margin: 15px 0 0;
}

.x-scroll-top {
    border: 0;
    font-size: 32px;
    color: #fafafa;
    background-color: #0099ff;
}

.x-scroll-top:hover {
    border: 0;
    color: #0099ff;
    background-color: #fafafa;
}

/*-----Contact Form 7-----*/

.claim-form input[type="text"],
.claim-form input[type="number"] {
    border-radius: 3px;
    background-color: #efefef;
}

.claim-form .x-columnize {
    font-size: 14px;
}

.two-column p {
    display: inline-block;
    width: 49%;
}
.two-column p:nth-child(odd) {
    margin-right:13px;
}

.claim-form .highlight-input input {
    border-color: #0099ff;
    background-color: #dddddd;
}

.claim-form .gwhl-hr hr {
    border-top: 1px solid #0099ff;
}

.cheq-box {
    color: #ff0000;
}

.gwhl-recaptcha {
    padding: 20px 0;
}

.claim-form input[type="submit"] {
    width: 100%;
    padding: 15px;
    font-size: 25px;
}

.claim-form .submit {
    font-weight: bold;
}

@media screen and (max-width:780px) {
    .two-column p {
        width: 100%;
    }
}
@media screen and (max-width:599px) {
	#sfm-sidebar.sfm-sidebar-exposed, .sfm-sidebar-bg, #sfm-sidebar.sfm-sidebar-exposed .sfm-nav, #sfm-sidebar.sfm-sidebar-exposed .sfm-social, .sfm-style-toolbar .sfm-copy, #sfm-sidebar.sfm-sidebar-exposed .sfm-logo {
		width:100% !important;
	}
}

@media screen and (max-width:442px) {
	ul.standings li.standings:nth-child(1), ul.standings li.standings:nth-child(1) span {font-size:18px}
	ul.standings li.standings:nth-child(2), ul.standings li.standings:nth-child(2) span {font-size:17px}
	ul.standings li.standings:nth-child(3), ul.standings li.standings:nth-child(3) span {font-size:16px}
	ul.standings li.standings, ul.standings li.standings span {font-size:15px}

}
@media screen and (max-width:350px) {
	ul.standings li.standings:nth-child(1), ul.standings li.standings:nth-child(1) span {font-size:14px}
	ul.standings li.standings:nth-child(2), ul.standings li.standings:nth-child(2) span {font-size:14px}
	ul.standings li.standings:nth-child(3), ul.standings li.standings:nth-child(3) span {font-size:14px}
	ul.standings li.standings, ul.standings li.standings span {font-size:14px}
}
@media screen and (max-width:480px) {
	ul.prev-winner .x-block-grid.two-up .x-block-grid-item:nth-child(1) {border-right:0px}
	ul.prev-winner .x-block-grid.two-up .x-block-grid-item:nth-child(2) {text-align:center !important}
}

span.wpcf7-list-item label {
    text-align:center;
    margin:0 auto;
    background-color:#ff0000;
    color:#fff;
    margin-bottom:10px;
    border-radius:5px;
    padding-bottom:2px;
}
span.wpcf7-list-item label .wpcf7-list-item-label {
    font-size:20px;
    text-align:center;
    margin-left:10px;
    margin-bottom:10px;
}